Package wx :: Package lib :: Package agw :: Module pycollapsiblepane :: Class GTKExpander

[frames | no frames]

## Type GTKExpander

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                     PyControl --+
                                 |
                                GTKExpander

Method Summary
| `__init__(self, parent, id, label, pos, size, style)`
| `DoGetBestSize(self)`
| `OnDrawGTKExpander(self, dc)`
| `OnDrawGTKText(self, dc)`
| `OnSize(self, event)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:53:33 2009 | http://epydoc.sf.net